Pular para o conteúdo
Ver todas as ameaças

CVE-2015-9451

Alvo: Não informado

Descrição

The plugmatter-optin-feature-box-lite plugin before 2.0.14 for WordPress has SQL injection via the wp-admin/admin-ajax.php?action=pmfb_mailchimp pmfb_tid parameter.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2015-9451
Tags
Nâo informado
Data de publicação
07/10/2019
Última atualização
24/02/2022
Pontuação em CVSS 3.0
9.8
Crítico
plugins premium WordPress